@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');

* {
    margin: 0;
    padding: 0;
}

:root {
    --font-family: "Manrope", sans-serif;
    --white: #ffffff;
    --base-color: #0E0F19;
}

body {
    background-color: var(--base-color);
    background-image: url(../images/bg_two.png);
    background-position: 212px 1991px;
    background-repeat: no-repeat;
}


.form-check-input.login-checkbox {
    width: 20px;
    height: 20px;
    appearance: auto;
}

.form-check-input.login-checkbox:checked {
    background-color: #007bff;
    border-color: #007bff;
}

.form-check-input.login-checkbox:checked::after {
    content: '✓';
    /* color: white; */
    position: absolute;
    top: 2px;
    left: 2px;
    font-size: 14px;
}

.slider-title {
    font-family: var(--font-family);
    font-size: 56px;
    font-weight: 700;
    line-height: 76.5px;
    letter-spacing: -0.02em;
    text-align: left;
    color: #FFFFFF;
}

.wrapper-custome {
    padding-left: 120px;
    padding-right: 120px;
}

.header-title {
    color: #FFF;
    font-family: var(--font-family);
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
    letter-spacing: -0.36px;
}

.custom-div-parent {
    background-color: #171928;
    border: 1px solid rgba(255, 255, 255, 0.20);
    background: #171928;
    border-radius: 4px;
}

.custom-input {
    display: flex;
    padding: 14px 16px;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
    border-radius: 4px;
    border: none;
    background: #171928;

}

.custom-input:focus {
    display: flex;
    padding: 14px 16px;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
    border-radius: 4px;
    border: none;
    background: #171928;
    color: white;
    outline: none;
    box-shadow: none;
}

.custom-input-icons {
    border: none;
    background-color: transparent;
}

.two-factor_right {
    background-image: url('../images/two-fa.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.login_left {
    background-color: var(--base-color);
    padding: 50px 80px 50px 80px;
}

.left-inner {
    margin-top: 80px;
}

.login-left-title {
    color: #F8FAFC;
    font-family: var(--font-family);
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: 130%;
}

.login-left-para {
    color: #94A3B8;
    font-family: var(--font-family);
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0.3px;
}

.login-email {
    border-radius: 4px 0px 0px 4px;
    border: 1px solid rgba(255, 255, 255, 0.20);
    background: #171928;
}

.input-icon {
    border-radius: 4px 0px 0px 4px;
    border: 1px solid rgba(255, 255, 255, 0.20);
    background: #171928;
    border-right: none;
    padding: 20px 14px 20px 14px;
}

.input-icon-right {
    border-radius: 4px 0px 0px 4px;
    border: 1px solid rgba(255, 255, 255, 0.20);
    background: #171928;
    padding: 20px 14px 20px 14px;
}

.email {
    border-left: none !important;
    border-right: none !important;
    border-radius: 4px;
    border: 1px solid rgba(255, 255, 255, 0.20);
    background: #171928;
}

.email:focus {
    border-left: none !important;
    border-right: none !important;
    border-radius: 4px;
    border: 1px solid rgba(255, 255, 255, 0.20);
    background-color: #171928;
    box-shadow: none !important;
    color: white;
}

input::placeholder {
    color: #94A3B8 !important;
}

.login-checkbox {
    width: 22px;
    height: 22px;
    border-radius: 5px;
    border: 1px solid #E7E7E7;
    background: none !important;
}

.login-social-text {
    margin-top: 62px;
    margin-bottom: 24px;
    color: #94A3B8;
    text-align: center;
    font-family: Manrope;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0.3px;
}

.center-container {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.custom-button {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFFFFF;
    padding: 20px 8px;
    flex: 1 0 0;
    border: none;
    border-radius: 4px;
    background: #121A26;
}

.custom-button i {
    margin-right: 8px;
}

.login-last-para {
    color: #94A3B8;
    font-family: Manrope;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0.3px;
}

.login-last-para-link {
    color: white;
    /* color: #41D7FD; */
    font-family: Manrope;
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 150%;
    letter-spacing: 0.2px;
}

.custom-checkbox {
    display: flex;
    align-items: center;
}

.remember-me {
    color: #FFF;
    font-family: Manrope;
    font-size: 16px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

.forgot-password {
    margin-left: auto;
    color: #41D7FD;
    text-align: center;
    font-family: Manrope;
    font-size: 16px;
    font-style: normal;
    font-weight: 800;
    line-height: 150%;
    letter-spacing: 0.2px;
}

.sign-in {
    display: flex;
    padding: 24px 8px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    align-self: stretch;
    border-radius: 7px;
    border: none;
    background: #012D60;
    color: #FFF;
    text-align: center;
    font-family: var(--font-family);
    font-size: 16px;
    font-style: normal;
    font-weight: 800;
    line-height: 150%;
    letter-spacing: 0.2px;
}

.two-factor-left-para {
    color: #94A3B8;
    font-family: Manrope;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0.3px;
}

.two-factor-left-title {
    color: #F8FAFC;
    font-family: var(--font-family);
    font-size: 36px;
    font-style: normal;
    font-weight: 800;
    line-height: 130%;
}

.continue {
    display: flex;
    padding: 31px 8px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    align-self: stretch;
    border-radius: 7px;
    border: none;
    background: #012D60;
    color: #FFF;
    text-align: center;
    font-family: var(--font-family);
    font-size: 16px;
    font-style: normal;
    font-weight: 800;
    line-height: 150%;
    letter-spacing: 0.2px;
}

@media only screen and (max-width: 600px) {
    .second-title {
        text-align: center;
    }

    .login_left {
        padding: 50px 15px 50px 15px;
    }

    .slider-title {
        color: #FFF;
        font-family: var(--font-family);
        font-size: 40px;
        font-style: normal;
        font-weight: 400;
        line-height: 55px;
    }
}

#forbgtwo {
    background-image: url('../images/mid-bg.png');
    background-repeat: no-repeat;
    background-position: -275px -153px;
}

.navbar-toggler-icon {
    color: white !important;
}

#splide_slider_list {
    margin-bottom: 50px !important;
}

.login_right {
    background-image: url('../images/loginimg_right.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.landing-nav {
    background-color: var(--base-color) !important;
}

.landing-nav ul li a {
    color: #FFF;
    text-align: center;
    font-family: var(--font-family);
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
}

.nav-link {
    color: #777E90 !important;
}

.nav-link.active {
    color: #fff !important;
}

.landing-nav-list {
    margin-left: 50px;
    padding-left: 50px;
    border-left: 1px solid #353945;
    gap: 20px;
}

.landing-signin-button,
.landing-signin-button:hover {
    display: flex;
    height: 37px;
    color: #fff;
    padding: 8px 32px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 0px;
    border: 1px solid #fff;

}

.landing-try-button,
.landing-try-button:hover {
    display: flex;
    height: 37px;
    padding: 8px 32px;
    color: #fff;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 0px;
    background-color: #012D60;

}

#header {
    margin-top: 100px;
    background-image: url('../images/img.png');
    background-position: -149px -194px;
    background-repeat: no-repeat;
    padding-bottom: 100px;
}

.header-title {
    color: #FFF;
    font-family: var(--font-family);
    font-size: 72px;
    font-style: normal;
    font-weight: 400;
    line-height: 82.5px;
}

.header-description {
    color: rgba(255, 255, 255, 0.72);
    font-family: var(--font-family);
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 36px;
    margin-top: 24px;
}

.header-button {
    width: 286px;
    padding: 14px 8px;
    gap: 10px;
    border-radius: 0px;
    background: #012D60;
    border: none;
    color: #fff;
    margin-top: 32px;
}

#reduce {
    margin-top: 100px;
}

#reduce-card {
    background-color: transparent !important;
}

.reduce-title {
    font-family: var(--font-family);
    font-size: 56px;
    font-weight: 700;
    line-height: 76.5px;
    letter-spacing: -0.02em;
    color: white;
}

.reduct-description {
    font-family: var(--font-family);
    font-size: 24px;
    font-weight: 400;
    line-height: 36px;
    color: #FFFFFFB8;
}

.reduce-inner-col {
    width: 100%;
    height: 598px;
    flex-shrink: 0;
    /* border-radius: 0px 0px 27.153px 27.153px; */
    background: #012D60;
    border: none;
    border-radius: 33px 33px 33px 33px;
}

.reduce-inner-column1 {
    padding: 60px 0px 35px 0px;
    flex-direction: column;
    align-items: center;
    gap: 48px;
    background-color: #000;
    /* border-radius: 70px 70px 0px 0px; */
}

.reduce-inner-column2 {
    padding: 0px 0px 90px 0px;
    flex-direction: column;
    align-items: center;
    gap: 48px;
    background-color: #000;
    /* border-radius: 0px 0px 70px 70px; */
}

#reduce-card-header {
    width: 100%;
    height: 50px;
    border-radius: 32px 32px 0px 0px;
    background: #2C2D39;
    display: flex;
    align-items: center;
    border-bottom: 2px solid #050506;
}

#working {
    padding: 120px 0px;
}

#working-inner {
    margin-top: 80px;
    margin-left: -25px;
}

.work-title {
    color: #FCFCFD;
    text-align: center;
    font-family: var(--font-family);
    font-size: 56px;
    font-style: normal;
    font-weight: 700;
    line-height: 56px;
    letter-spacing: -1.12px;
}

.work-description {
    color: #E6E8EC;
    text-align: center;
    font-family: var(--font-family);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.work-profile {
    margin: 0;
    padding: 60px 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-bottom: 6px solid #41D7FD;
    background: #012D60;
    box-shadow: 0px 4px 15.1px 0px rgba(255, 255, 255, 0.10);
}

.work-profile h5 {
    margin-bottom: 8px;
    margin-top: 20px;
}

.work-clues {
    margin: 0;
    display: flex;
    padding: 60px 15px;
    flex-direction: column;
    align-items: center;
    background: #171928;
}

.work-clues h5 {
    margin-bottom: 8px;
    margin-top: 20px;
}

.work-inner-title {
    color: #FCFCFD;
    text-align: center;
    font-family: var(--font-family);
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 24px;
}

.work-inner-description {
    color: #F4F5F6;
    text-align: center;
    font-family: var(--font-family);
    font-size: 16px;
    font-style: normal;
    font-weight: 200;
    line-height: 24px;
}

#management {
    margin-top: 140px;
    margin-bottom: 140px;
}

.management-title {
    color: #FCFCFD;
    text-align: center;
    font-family: Manrope;
    font-size: 56px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: -1.12px;
}

.management-description {
    color: rgba(255, 255, 255, 0.72);
    text-align: center;
    font-family: Manrope;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 36px;
}

.management-inner {
    margin-top: 80px;
}

.management-inner-first {
    display: flex;
    padding: 24px;
    flex-direction: column;
    align-items: flex-start;
    background: #171928;
}

.management-inner-active {
    display: flex;
    padding: 24px;
    flex-direction: column;
    align-items: flex-start;
    background: #012D60;
}

.management-inner-title {
    margin-top: 20px;
    margin-bottom: 8px;
    color: #FCFCFD;
    text-align: center;
    font-family: var(--font-family);
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 24px;
}

.management-inner-description {
    color: #F4F5F6;
    text-align: center;
    font-family: var(--font-family);
    font-size: 16px;
    font-style: normal;
    font-weight: 200;
    line-height: 24px;
}

.management-small {
    color: #41D7FD;
    font-family: Manrope;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 32px;
}

.management-title-inner {
    color: #FFF;
    font-family: Manrope;
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: 64px;
}

.per-small {
    color: rgba(255, 255, 255, 0.48);
    font-family: var(--font-family);
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
}

.management-list li {
    color: white;
    list-style-image: url('../../dist/images/check.png') !important;
}

.management-inner-first a {
    display: flex;
    padding: 14px 8px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    align-self: stretch;
    border-radius: 7px;
    background: #3D7B8B;
    border: none;
    color: white;
    text-decoration: none;
}

.management-inner-active a {
    display: flex;
    padding: 14px 8px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    align-self: stretch;
    border-radius: 7px;
    background: #41D7FD;
    border: none;
    color: white;
    text-decoration: none;
}

.testimonial-inner {
    margin-top: 80px;
}

.testimonial-inner-common {
    width: 90% !important;
    flex-direction: column;
    padding: 24px 38px;
    align-items: flex-start;
    gap: 10px;
    border-radius: 4px;
    background: #171928;
}

.testimonial-small {
    color: #94959B;
    text-align: center;
    font-family: var(--font-family);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.4px;
}

.testimonial-title {
    color: #FFF;
    text-align: center;
    font-family: var(--font-family);
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
    letter-spacing: 0.8px;
}

.testimonial-description {
    color: #94959B;
    font-family: var(--font-family);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.4px;
    margin-top: 32px;
}

.testimonial-name {
    color: #FFF;
    font-family: var(--font-family);
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 40px;
    letter-spacing: 0.48px;
}

.splide__pagination__page {
    background-color: rgba(56, 101, 243, 0.15);
    width: 16px;
    height: 16px;
}

.splide__pagination__page.is-active {
    background-color: #41D7FD;
    width: 16px;
    height: 16px;
}

#rewards {
    border-radius: 4px;
    border: 1px solid rgba(66, 72, 100, 0.00);
    background: #171928;
    backdrop-filter: blur(7px);
    padding: 100px 0px;
    margin: 100px 0px 100px 0px;
    background-image: url('../images/cta.png');
    background-size: cover;
    background-repeat: no-repeat;
}

.rewards-small {
    color: #E5E6ED;
    text-align: center;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: var(--font-family);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
}

.rewards-title {
    color: #FFF;
    text-align: center;
    font-family: var(--font-family);
    font-size: 39px;
    font-style: normal;
    font-weight: 400;
    line-height: 110%;
    margin-bottom: 40px;
}

.newsletter-email {
    margin: 0 auto !important;
    /* background: rgba(47, 50, 65, 0.50) !important; */
    background-color: #fff;
    color: #242121;
    padding: 8px 5px;
}

.newsletter-email input {
    border-radius: 4px;
    border: 1px solid rgba(39, 39, 41, 0) !important;
    /* background: rgba(47, 50, 65, 0.0) !important; */
    background-color: #fff;

    padding: 8px 32px;
    color: #242121 !important;
}

.newsletter-email input:focus {
    border: none;
    outline: none;
    box-shadow: none;
    color: #242121 !important;
}

.newsletter-email button,
.newsletter-email button:hover {
    display: flex;
    padding: 16px 40px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 4px;
    background: #6d82ff;
    border: none;
}

#faq {
    margin-bottom: 100px;
}

.accordion-button-one {
    padding: 34px;
    align-items: center;
    gap: 10px;
    background: #171928 !important;
    color: #fff !important;
    /* border: 1px solid rgba(255, 255, 255, 0.5); */
}

.accordion-button:not(.collapsed)::after {
    background-image: url('../images/acc-icon.png');
    transform: rotate(-180deg);
}

.accordion-button::after {
    background-image: url('../images/acc-icon.png');
}

.accordion-body-one {
    padding: 24px;
    align-items: flex-start;
    gap: 10px;
    align-self: stretch;
    background: #171928;
    color: #fff;
}

.accordion-para {
    color: #bebfc3;
}

.faq-title {
    color: #FFF;
    text-align: center;
    font-family: var(--font-family);
    font-size: 64px;
    font-style: normal;
    font-weight: 600;
    line-height: 72px;
}

.faq-description {
    color: rgba(255, 255, 255, 0.72);
    text-align: center;
    font-family: var(--font-family);
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 36px;
    margin-bottom: 80px;
}

#footer {
    padding: 120px 120px 20px 120px;
    background-color: #000;
}

.footer-one {
    padding-top: 10px;
    padding-bottom: 10px;
}

.footer-two {
    padding-top: 10px;
    padding-bottom: 10px;
}

.footer-three {
    padding-top: 10px;
    padding-bottom: 10px;
}

.footer-three h5 {
    color: #FFF;
    font-family: var(--font-family);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
}

.footer-para {
    color: #A5ADCF;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: var(--font-family);
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.footer-img:first-child {
    margin-left: 0px;
}

.footer-img {
    margin-left: 20px;
}

.footer-social {
    margin-top: 20px;
}

#footer-email {
    margin: 0 auto !important;
    background: #2F324180;
    padding: 8px 5px !important;
}

#footer-email input {
    border-radius: 4px;
    border: 1px solid rgba(47, 50, 65, 0.0) !important;
    background: #2F324100 !important;
    padding: 8px 6px;
}

#footer-email input:focus {
    border: none;
    outline: none;
    box-shadow: none;
}

#footer-email input {
    color: #fff !important;
}

#footer-email button {
    display: flex;
    padding: 10px 15px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 4px;
    background: #6d6def;
    border-color: #6d6def;
}

.footer-two h5 {
    color: #FFF;
    font-family: var(--font-family);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    margin: 0;
}

.footer-links a {
    color: #A5ADCF;
    text-decoration: none;
}

.text-footer {
    color: #A5ADCF;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-appearance: none;
    -webkit-box-shadow: 0 0 0 1000px #171928 inset !important;
    -webkit-text-fill-color: #fff !important;
    border: none !important;
}

.custom-input-control {
    border-left: none !important;
    border-right: none !important;
    border-radius: 4px;
    border: none;
    background: #171928;
    color: white;
}

.custom-input-control:focus {
    border-left: none !important;
    border-right: none !important;
    border-radius: 4px;
    border: none;
    background-color: transparent;
    box-shadow: none !important;
    color: white;
}

.forgot-email {
    color: #FFF;
    font-family: var(--font-family);
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: 150%;
    letter-spacing: 0.2px;
}

.forgot-input-icon {
    border-radius: 4px 0px 0px 4px;
    border: 1px solid rgba(255, 255, 255, 0.20);
    background: #171928;
    border-right: none;
    padding: 20px 14px 20px 14px;

}

.forgot-input-icon-span {
    background: #202B3C;
    border-radius: 100px;
    padding: 10px;
}

.forgot-title {
    color: #F8FAFC;
    font-family: var(--font-family);
    font-size: 36px;
    font-style: normal;
    font-weight: 800;
    line-height: 130%;
}

.forgot-subtitle {
    color: #94A3B8;
    font-family: var(--font-family);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0.3px;
}

.custom-card {
    background: #000 !important;
    padding: 12px;
    flex: 1 0 0;
    height: 100%;
    display: flex;
    flex-direction: column;
    color: #fff;
}

.custom-input {
    display: flex;
    padding: 14px 16px;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
    border-radius: 4px;
    border: none;
    background: #171928;
}

#card-element {
    background: #171928;
}

#card-element input {
    color: #fff !important;
}

.custom-input:focus {
    display: flex;
    padding: 14px 16px;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
    border-radius: 4px;
    border: none;
    background: #171928;
    color: white;
    outline: none;
    box-shadow: none;
}

.custom-input:not(:focus) {
    color: #fff;
}

.custom-input-icons {
    border: none;
    background-color: transparent;
}

.stripe-button {
    background: #012D60;
    border: none;
    border-radius: none !important;
    border-radius: 0px;
    padding: 14px
}


@media only screen and (max-width: 600px) {
    .wrapper {
        padding-left: 20px;
        padding-right: 20px;
    }

    .wrapper-custome {
        padding-left: 20px;
        padding-right: 20px;
    }

    #header {
        text-align: center;
    }

    .header-title {
        font-size: 50px;
        line-height: 61.5px;
        margin-top: -75px;
    }

    .header-description {
        line-height: 33px;
        margin-top: 43px;
        margin-bottom: 41px;
    }

    .header-button {
        margin: 0 auto;
    }

    .login_left {
        padding: 15px 30px 15px 30px;
    }

    .landing-nav-list {
        border-left: none;
        margin: 0;
        padding: 0;
    }

    .reduce-inner-column1 {
        padding: 50px;
        border-radius: 0px 0px;
    }

    .reduce-title {
        font-size: 40px;
        line-height: 48px;
    }

    .reduct-description {
        margin-top: 40px;
    }

    .reduce-inner-column2 {
        padding: 10px 30px 10px 30px;
        border-radius: 0px;
    }

    #working-inner {
        flex-direction: column;
        margin-left: 0px;
    }

    .work-title {
        font-size: 50px;
    }

    .work-description {
        margin-top: 27px;
    }

    .management-inner {
        flex-direction: column;
    }

    .management-title {
        font-size: 50px;
    }

    .management-description {
        margin-top: 27px;
    }

    .testimonial-title {
        font-size: 30px;
    }

    .faq-title {
        font-size: 52px;
        line-height: 64px;
    }

    .footer-common {
        text-align: center;
    }

    .footer-social {
        justify-content: center;
    }

    #footer {
        padding: 120px;
    }

    .newsletter-email-mob {
        padding: 0px;
    }

    #rewards {
        padding: 25px;
    }

    .newsletter-email-button {
        display: flex;
        padding: 13px 22px;
        justify-content: center;
        align-items: center;
        gap: 10px;
        border-radius: 4px;
        background: #41D7FD;
    }

    #footer-email {
        padding: 10px !important;
    }

    .popup {
        width: 50% !important;
        padding: 10px !important;
        font-size: 13px !important;
    }
}

.toast-success {
    background-color: #235a23 !important;
}

.text-41D7FD {
    color: white;
    /* color: #41D7FD; */
}

#password-icon {
    background: transparent;
    padding: 10px;
    cursor: pointer;
}

.authentication-link {
    color: #94A3B8;
    text-decoration: none;
}

.slider-para {
    font-family: var(--font-family);
    font-size: 32px;
    font-weight: 400;
    line-height: 36px;
    text-align: left;
    color: #FFFFFFB8;

}



.second-title {
    color: #FFF;
    font-family: var(--font-family);
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
}

.slider-button {
    display: flex;
    width: 286px;
    padding: 14px 8px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 7px;
    background: #012D60;
    border: none;
    color: #fff;
    margin-top: 32px;
}

.carousel-item img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.carousel-control-prev-icon {
    display: none !important;
}

.carousel-control-next-icon {
    display: none !important;
}

.testimonial-image {
    width: 100px;
    height: 100px;
    object-fit: cover;
    border-radius: 56px;
}

.video-container {
    position: relative;
    width: 100%;
    height: 100%;
}

.video-container video {
    border-radius: 10px;
    width: 100%;
    height: 100%;
}

.popup {
    position: absolute;
    width: 18%;
    padding: 80px;
    background: rgb(4 88 206 / 70%);
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    border-radius: 0px;
    text-align: center;
    cursor: pointer;
    border: none;
}

.popup.hidden {
    display: none;
}

@media (min-width: 600px) and (max-width: 900px) {

    .popup {
        width: 50% !important;
        padding: 10px !important;
        font-size: 13px !important;
    }

}

.spinner-border {
    width: 1.2rem;
    height: 1.2rem;
}

.trailblazers-wrapper .title {
    font-family: Manrope;
    color: #41D7FD;
    font-size: 52px;
    font-weight: 800;
    line-height: 71.03px;
    letter-spacing: -0.06em;
}

.trailblazers-wrapper .para {
    font-family: Manrope;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    line-height: 27.32px;
    letter-spacing: -0.03em;
    text-align: center;
}

.trailblazers-footer-wrapper p {
    font-family: Manrope;
    font-size: 14px;
    font-weight: 400;
    line-height: 19.12px;
    letter-spacing: 0.01em;
    text-align: left;
    color: #fff;
}

.trailblazers-footer-wrapper .position-fixed {
    bottom: 30px;
}
